<?php
/* @var $this ObservacionController */
/* @var $model Observacion */

$this->breadcrumbs=array(
	'Observacions'=>array('index'),
	$model->obs_codigo=>array('view','id'=>$model->obs_codigo),
	'Update',
);

$this->menu=array(
	array('label'=>'List Observacion', 'url'=>array('index')),
	array('label'=>'Create Observacion', 'url'=>array('create')),
	array('label'=>'View Observacion', 'url'=>array('view', 'id'=>$model->obs_codigo)),
	array('label'=>'Manage Observacion', 'url'=>array('admin')),
);
?>

<h1>Update Observacion <?php echo $model->obs_codigo; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>